/* Style sheet definitions for IE */
/* corrects non standard complient page rendering by MS Internet Explorer */

#nav_left li {
  margin-bottom: 0px;
  margin-top: 10px;
  margin-left: 13px;
}

#blog {
  margin: 2px 2px 2px 2px; 
  padding: 0px 0px 0px 0px;
  text-decoration: none;
}

#blog.active {
  margin: 4px 0px 4px 0px;
  background-color: #ffe897;
  border-width: 1px 1px 1px 1px;
  border-color: #ffc209;
  border-style: solid;
}

#admin_help {
  background-color: #CCCCCC;
  padding: 4px;
  margin: 5px;
  font-size: 90%;
  text-align: left;
  width: 250px;
}


